package com.qmth.boot.core.ai.model.llm;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

/**
 * 大模型接口余额
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class LlmAppBalance {

    /**
     * 累计许可次数
     */
    private int permitCount;

    /**
     * 剩余可用次数
     */
    private int leftCount;

    public int getPermitCount() {
        return permitCount;
    }

    public void setPermitCount(int permitCount) {
        this.permitCount = permitCount;
    }

    public int getLeftCount() {
        return leftCount;
    }

    public void setLeftCount(int leftCount) {
        this.leftCount = leftCount;
    }
}
